/*
 Theme Name:   Industrium Child
 Description:  Industrium Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/industrium
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     industrium
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  industrium-child
*/

/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (min-width: 576px) {
.single-project .project-post-content .project-post-meta {
	  display: block !important;
}
}
@media only screen and (min-width: 576px) {
  .single-project .project-post-content .project-post-meta-item {
    width: 100%;
  }
}
.elementor-widget-industrium_services_listing.view_type-5 .service-item .service-slider-item-link:hover::after {
  background: #17262f !important;
  opacity: 0.9 !important;
}
button svg {
  display: none !important;
}
div.wpforms-container-full button[type="submit"]:not(:hover):not(:active){
	background-color: var(--wpforms-button-text-color) !important;
  color: #fff !important;
}
div.wpforms-container-full button[type="submit"]:hover{
  background: #001c33 !important;
  color: #fff !important;
}


.project-post-title {
  font-size: 30px !important;
  color: #121c22 !important;
}

 .elementor-widget-industrium_services_listing.view_type-5 .service-item .service-slider-item-link::after {

  height: 100% !important;
  background-image: none !important;
  background-color: #17262f !important;
  opacity: 0.6 !important;
}
.elementor-widget-industrium_services_listing.view_type-5 .service-item .service-slider-item-link::after {
  background-image: none !important;
}

.elementor-nav-menu--dropdown a.elementor-item-active {
  color: #fff;
  background-color: #F98100 !important;
}


.wpforms-field-label {
  display: none !important;
}



.elementor-widget-industrium_services_listing.view_type-5 .service-item .service-slider-item-link .service-post-title > span {
  display: block;
}

.elementor-widget-industrium_services_listing.view_type-5 .service-item .service-slider-item-link .service-post-title::before {
  color: #ef7d00 !important;
}
.elementor-nav-menu--dropdown {
  background-color: #001C33 !important;
}
.elementor-nav-menu--dropdown a{
  color: #fff !important;
}
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap li a.elementor-sub-item:hover{
	background-color: #EF7D00 !important;
}
.project-listing-wrapper.project-slider-listing.view-type-2 .slider-item .slide-counter-big {
  font-weight: 700;
  line-height: 0.9em;
  font-size: 70px;
  -webkit-background-clip: text;
  -webkit-text-fill-color: unset !important;
}
div.wpforms-container-full input[type="checkbox"] + label, div.wpforms-container-full input[type="radio"] + label {
  font-size: 12px !important;
}
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #ef7d00 !important;
  border: 1px solid #ef7d00 !important;
}

div.wpforms-container-full .wpforms-confirmation-container-full p, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) p {
  color: #17262f !important;
}
@media only screen and (min-width: 992px) {
  .content-wrapper {
    margin-bottom: 0px !important;
  }
}
  .content-wrapper {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.footer{
  display: none !important;
	visibility: hidden !important;
}

.header .main-menu > li.menu-item-has-children > a::after {
  display: none !important;
}

div.industrium-heading-widget h2.industrium-heading 
span.industrium-heading-content span{
  position: relative;
  display: inline-block;
}

div.industrium-heading-widget h2.industrium-heading 
span.industrium-heading-content span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 15px;
  background-color: #ef7d00;
  z-index: -1;
}

.titolo {
  text-align: left;
}

.project-listing-wrapper.project-slider-listing.view-type-2 .slider-item .project-item-content{
	  background-color: #001c33 !important;
}

ul > li::before {
  display: none !important;
}

.decoration-widget .decoration-container {
	  background-color: #EF7D00 !important;
}